﻿@{
    ViewBag.Title = "HomePage";
    Layout = "~/Views/Shared/_B3SideBarLayout.cshtml";
}
@section HeadCss{
    <link href="../../Content/font-awesome/css/font-awesome.min.css" rel="stylesheet"
        type="text/css" />
    <link href="../../Content/font-awesome/css/agency.css" rel="stylesheet" type="text/css" />
}
@section Scripts{
    <script src="../../Scripts/HomPage/classie.js" type="text/javascript"></script>
    <script src="../../Scripts/HomPage/cbpAnimatedHeader.js" type="text/javascript"></script>
    <script src="../../Scripts/HomPage/agency.js" type="text/javascript"></script>
    <script src="../../Scripts/HomPage/contact_me.js" type="text/javascript"></script>
    <script src="../../Scripts/Plugins/jquery-easing/jquery.easing.1.3.js" type="text/javascript"></script>
    <script src="../../Scripts/HomPage/jqBootstrapValidation.js" type="text/javascript"></script>
    <script src="../../Scripts/Public/sa/jquery.sa.ajax.js" type="text/javascript"></script>
    <script type="text/javascript">
        $(document).ready(function () {
            Initialize();
        });
        var Initialize = function () {
            $("#team").on("click", function () {
                ApplyUse();
            });
//            $("#SaveBtn").on("click", function () {
//                SaveInvest();
//            });
        }
    </script>
    <script type="text/javascript">
        function ApplyUse() {
            var htmlPop = $("#htmlPop").html();
            var pop = $.sa.pop($(htmlPop), {
                title: "@Resource.ApplyUse",
                maxWidth: '800px',
                minWidth: '350px',
                maxHeight: "450px",
                IsHtml: true
            });
        }
        function SaveInvest(){
            Chk1 = $("#Chk1").val();
            Chk2 = $("#Chk2").val();
            Chk3 = $("#Chk3").val();
            Chk4 = $("#Chk4").val();
            Chk5 = $("#Chk5").val();
            Chk6 = $("#Chk6").val();
            Chk7 = $("#Chk7").val();
            EmailText = $("#EmailText").text();
            TelText = $("#TelText").text();
            Remark = $("Remark").text();
            $.sa.post('@Url.Action("SaveInvest", "Sample")',
                        {
                            chk1: Chk1,
                            chk2: Chk2,
                            chk3: Chk3,
                            chk4: Chk4,
                            chk5: Chk5,
                            chk6: Chk6,
                            chk7: Chk7,
                            email: EmailText,
                            tel: TelText,
                            remark: Remark
                        },
                        function (data) {
                        
                        });
        }
    </script>
    <script type="text/javascript">
        $(function () {
            $('.portfolio-modal').on('show.bs.modal', function () {
                $('body').css('overflow', 'auto');
            })
    .on('hide.bs.modal', function () {
        $('body').css('overflow-x', 'hidden');
    });
        });
</script>
}
<section id="services">
    <div class="container">
        <div class="row">
            <div class="col-lg-12 text-center">
                <h2 class="section-heading">
                    快销特点</h2>
                <h3 class="section-subheading text-muted">
                    专注解决快时尚管理云解决方案！</h3>
            </div>
        </div>
        <div class="row text-center">
            <div class="col-md-4">
                <img src="../../Content/images/Home/Normal/cloud.png" />
                <h4 class="service-heading">
                    创业及孵化</h4>
                <p class="text-muted">
                    <strong>让创业更简单</strong> - 我们为创客提供精装修的创业空间，创客可拎包入住。我们还提供全方位的孵化与辅导服务，帮助创业企业从一个 idea，到建立团队、注册公司、项目开发并完善。</p>
                <p class="text-muted">
                    <strong>主要内容</strong>
                </p>
                <ul>
                    <li class="text-muted">人力：公司注册、社保、招聘等。</li>
                    <li class="text-muted">财务：会计、帐务、报税、发票等。</li>
                    <li class="text-muted">法务：股权架构设计、法律文书等。</li>
                </ul>
                <p>
                </p>
            </div>
            <div class="col-md-4">
                <img src="../../Content/images/Home/Normal/plane.png" />
                <h4 class="service-heading">
                    加速与成长</h4>
                <p class="text-muted">
                    <strong>让成长更快速</strong> - 针对成熟的项目及团队，我们提供全方位的加速与辅导服务，通过各种活动与导师授课，让项目团队对行业及自己项目有更清晰的认识，同时，提供中期的资金与资源的支持。</p>
                <p class="text-muted">
                    <strong>主要内容</strong>
                </p>
                <ul>
                    <li class="text-muted">提供免费或低价的办公场所。</li>
                    <li class="text-muted">对项目进行辅导，让项目更加成熟。</li>
                    <li class="text-muted">为项目注入资源，帮助其加速成长。</li>
                </ul>
            </div>
            <div class="col-md-4">
                <img src="../../Content/images/Home/Normal/clothes.png" />
                <h4 class="service-heading">
                    挂牌或上市</h4>
                <p class="text-muted">
                    <strong>让成功更近</strong> - 对于达到资本市场要求或接近资本市场要求的项目，我们将提供更大强大的资金与资源支持，并配合进行并购等，有了资金与资源更加全面的支持，我们相信创业者们能够离成功更近。</p>
                <p class="text-muted">
                    <strong>主要内容</strong>
                </p>
                <ul>
                    <li class="text-muted">为项目提供的资本与资源支持！</li>
                    <li class="text-muted">协助项目完成并购，提升竞争力！</li>
                    <li class="text-muted">为项目进入资本市场打牢基础！</li>
                </ul>
            </div>
        </div>
    </div>
</section>
<section id="portfolio" class="bg-light-gray">
    <div class="container">
        <div class="row">
            <div class="col-lg-12 text-center">
                <h2 class="section-heading">
                    产品介绍</h2>
                <h3 class="section-subheading text-muted">
                    这个世界并不在乎你的自尊，只在乎你做出来的成绩，然后再去强调你的感受。- 比尔·盖茨</h3>
            </div>
        </div>
        <div class="row">
            <div class="col-md-3 col-sm-4 portfolio-item">
                <a href="#portfolioModal1" class="portfolio-link" data-toggle="modal">
                    
                    <img src="../../Content/images/Home/product1/sale1.jpg" class="img-responsive" alt="" >
                </a>
                <div class="portfolio-caption">
                    <h4>
                        销售</h4>
                    <p class="text-muted">
                        解决快时尚销售商品数量大，折扣活动多问题</p>
                    <p class="text-muted">
                    </p>
                </div>
            </div>
            <div class="col-md-3 col-sm-4  portfolio-item">
                <a href="#portfolioModal2" class="portfolio-link" data-toggle="modal">
                    <div class="portfolio-hover">
                        <div class="portfolio-hover-content">
                            <i class="fa fa-plus fa-3x"></i>
                        </div>
                    </div>
                    <!--
                        <img src="img/portfolio/startup-framework.png" class="img-responsive" alt="">
                        -->
                    
                    <img src="../../Content/images/Home/product1/sale1.jpg" class="img-responsive" alt="" >
                </a>
                <div class="portfolio-caption">
                    <h4>
                        结算</h4>
                    <p class="text-muted">
                        每月销售额显而易见</p>
                    <p class="text-muted">
                        （每月发布可投资项目）</p>
                </div>
            </div>
            <div class="col-md-3 col-sm-4  portfolio-item">
                <a href="#portfolioModal3" class="portfolio-link" data-toggle="modal">
                    <div class="portfolio-hover">
                        <div class="portfolio-hover-content">
                            <i class="fa fa-plus fa-3x"></i>
                        </div>
                    </div>
                    <!--
                        <img src="img/portfolio/treehouse.png" class="img-responsive" alt="">
                        -->
                    <img src="../../Content/images/Home/product1/money.jpg" class="img-responsive" alt="">
                </a>
                <div class="portfolio-caption">
                    <h4>
                        出勤</h4>
                    <p class="text-muted">
                        员工排班众口不难调</p>
                    <p class="text-muted">
                        （正在征集俱乐部会员）</p>
                </div>
            </div>
            <div class="col-md-3 col-sm-4 portfolio-item">
                <a href="#portfolioModal1" class="portfolio-link" data-toggle="modal">
                    <div class="portfolio-hover">
                        <div class="portfolio-hover-content">
                            <i class="fa fa-plus fa-3x"></i>
                        </div>
                    </div>
                    <!--
                        <img src="img/portfolio/roundicons.png" class="img-responsive" alt="">
                        -->
                    <img src="../../Content/images/Home/product1/attendence.jpg" class="img-responsive">
                </a>
                <div class="portfolio-caption">
                    <h4>
                        库存</h4>
                    <p class="text-muted">
                        商品库存清晰，易于管理</p>
                    <p class="text-muted">
                        （正在进行定向增发）</p>
                </div>
            </div>
            <div class="col-md-3 col-sm-4  portfolio-item">
                <a href="#portfolioModal2" class="portfolio-link" data-toggle="modal">
                    <div class="portfolio-hover">
                        <div class="portfolio-hover-content">
                            <i class="fa fa-plus fa-3x"></i>
                        </div>
                    </div>
                    <!--
                        <img src="img/portfolio/startup-framework.png" class="img-responsive" alt="">
                        -->
                    <img src="../../Content/images/Home/product1/sale1.jpg" class="img-responsive" alt="">
                </a>
                <div class="portfolio-caption">
                    <h4>
                        物流</h4>
                    <p class="text-muted">
                        商品走向，了如指掌</p>
                    <p class="text-muted">
                        （每月发布可投资项目）</p>
                </div>
            </div>
            <div class="col-md-3 col-sm-4  portfolio-item">
                <a href="#portfolioModal3" class="portfolio-link" data-toggle="modal">
                    <div class="portfolio-hover">
                        <div class="portfolio-hover-content">
                            <i class="fa fa-plus fa-3x"></i>
                        </div>
                    </div>
                    <!--
                        <img src="img/portfolio/treehouse.png" class="img-responsive" alt="">
                        -->
                    <img src="../../Content/images/Home/product1/delivery.jpg" class="img-responsive" alt="">
                </a>
                <div class="portfolio-caption">
                    <h4>
                        盘点</h4>
                    <p class="text-muted">
                        核对库存</p>
                    <p class="text-muted">
                        （正在征集俱乐部会员）</p>
                </div>
            </div>
            <div class="col-md-3 col-sm-4  portfolio-item">
                <a href="#portfolioModal2" class="portfolio-link" data-toggle="modal">
                    <div class="portfolio-hover">
                        <div class="portfolio-hover-content">
                            <i class="fa fa-plus fa-3x"></i>
                        </div>
                    </div>
                    <!--
                        <img src="img/portfolio/startup-framework.png" class="img-responsive" alt="">
                        -->
                    <img src="../../Content/images/Home/product1/inventory.jpg" class="img-responsive" alt="">
                </a>
                <div class="portfolio-caption">
                    <h4>
                        报表</h4>
                    <p class="text-muted">
                        分析数据小能手</p>
                    <p class="text-muted">
                        （每月发布可投资项目）</p>
                </div>
            </div>
            <div class="col-md-3 col-sm-4  portfolio-item">
                <a href="#portfolioModal3" class="portfolio-link" data-toggle="modal">
                    <div class="portfolio-hover">
                        <div class="portfolio-hover-content">
                            <i class="fa fa-plus fa-3x"></i>
                        </div>
                    </div>
                    <!--
                        <img src="img/portfolio/treehouse.png" class="img-responsive" alt="">
                        -->
                    <img src="../../Content/images/Home/product1/inventory.jpg" class="img-responsive" alt="">
                </a>
                <div class="portfolio-caption">
                    <h4>
                        其他</h4>
                    <p class="text-muted">
                        汽车生活服务平台</p>
                    <p class="text-muted">
                        （正在征集俱乐部会员）</p>
                </div>
            </div>
            <div class="row">
                <div class="col-lg-8 col-lg-offset-2 text-center">
                    <p class="large text-muted">
                        更多优质项目，敬请期待。</p>
                </div>
            </div>
        </div>
    </div>
</section>
<section id="about">
    <div class="container">
        <div class="row">
            <div class="col-lg-12 text-center">
                <img src="../../Content/images/Home/eland_log.png" style="width: 50px; margin-top: -15px"><span
                    style="font-size: 36px;">我们的理念</span>
                <!-- <h2 class="section-heading">关于我们</h2>  -->
                <h3 class="section-subheading text-muted">
                    唯智是一家提供孵化、加速、上市即完整企业生命周期服务的公司。</h3>
            </div>
        </div>
        <div class="row">
            <div class="col-lg-12">
                <ul class="timeline">
                    <li>
                        <div class="timeline-image">
                            <img class="img-circle img-responsive" src="../../Content/images/Home/eland_log.png"
                                alt="">
                        </div>
                        <div class="timeline-panel">
                            <div class="timeline-heading">
                                <!-- <h4>2015年1月</h4> -->
                                <h4 class="subheading">
                                    投资人俱乐部</h4>
                            </div>
                            <div class="timeline-body">
                                <p class="text-muted">
                                    投资人俱乐部由各行业成功人士组成，不但能够为企业提供资本的支持，还能为项目提供丰富的资源，帮助公司成长、发展、成功。</p>
                            </div>
                        </div>
                    </li>
                    <li class="timeline-inverted">
                        <div class="timeline-image">
                            <img class="img-circle img-responsive" src="../../Content/images/Home/eland_log.png"
                                alt="">
                        </div>
                        <div class="timeline-panel">
                            <div class="timeline-heading">
                                <!-- <h4>2015年3月</h4> -->
                                <h4 class="subheading">
                                    专家委员会</h4>
                            </div>
                            <div class="timeline-body">
                                <p class="text-muted">
                                    专家委员会由各行业知名企业家、注册会计师、知名律师、高校教授专家、政府政策专家、技术及设计专业人士组成，目标是为企业提供高水准的专业辅导、咨询，为企业发展注入强大的力量。</p>
                            </div>
                        </div>
                    </li>
                    <li>
                        <div class="timeline-image">
                            <img class="img-circle img-responsive" src="../../Content/images/Home/eland_log.png"
                                alt="">
                        </div>
                        <div class="timeline-panel">
                            <div class="timeline-heading">
                                <!-- <h4>2015年6月</h4> -->
                                <h4 class="subheading">
                                    资本与智慧的融合</h4>
                            </div>
                            <div class="timeline-body">
                                <p class="text-muted">
                                    资本与智慧是这个时代最宝贵的东西。通过让资本与智慧融合，将迸发出难以想像的火花。我们相信，随着两者结合的进一步加深，将有越来越多优秀的企业与人才脱颖而出。</p>
                            </div>
                        </div>
                    </li>
                    <li class="timeline-inverted">
                        <div class="timeline-image">
                            <img class="img-circle img-responsive" src="../../Content/images/Home/eland_log.png"
                                alt="">
                        </div>
                        <div class="timeline-panel">
                            <div class="timeline-heading">
                                <!-- <h4>2015年10月</h4> -->
                                <h4 class="subheading">
                                    我们的目标</h4>
                            </div>
                            <div class="timeline-body">
                                <p class="text-muted">
                                    打造专业的投融资模式与新型的创业创新模式，通过专家、投资人与项目之间的联动，互相渗透、互相学习、互相成长，必将培养出一批具有创新创业精神的一流人才和一批成功而优秀的企业。</p>
                            </div>
                        </div>
                    </li>
                    <li class="timeline-inverted">
                        <div class="timeline-image">
                            <h4>
                                我们
                                <br>
                                与你
                                <br>
                                同行!</h4>
                        </div>
                    </li>
                </ul>
            </div>
        </div>
        <div align="center">
            <br>
            <br>
            <h3 class="section-subheading text-muted">
                组织的目的是让平凡的人做出不平凡的贡献。</h3>
        </div>
    </div>
</section>
<section id="contact" style="background-image: url(../../Content/images/Home/map-image.png)">
    <div class="container">
        <div class="row">
            <div class="col-lg-12 text-center">
                <h2 class="section-heading">
                    联系我们</h2>
                <h3 class="section-subheading text-muted" style="color: #E0E0E0">
                    我们倾听每一位伙伴的心声，同时接受商业计划书的投递，欢迎与我们联系。</h3>
            </div>
        </div>
        <div class="row">
            <div class="col-sm-4">
                <div class="team-member">
                    <!-- <i class="fa fa-map-marker pull-left icon-large"></i> -->
                    <h3 style="color: #F0F0F0">
                        地址</h3>
                    <p style="color: #F0F0F0">
                        北京市朝阳区恒通商务园B51<br>
                    </p>
                </div>
            </div>
            <div class="col-sm-4">
                <div class="team-member">
                    <!-- <i class="fa fa-envelope pull-left icon-large"></i> -->
                    <h3 style="color: #F0F0F0">
                        电话</h3>
                    <p style="color: #F0F0F0">
                        <a href="tel:4001053558">400-105-3558</a></p>
                </div>
            </div>
            <div class="col-sm-4">
                <div class="team-member">
                    <!-- <i class="fa fa-user pull-left icon-large"></i> -->
                    <h3 style="color: #F0F0F0">
                        邮箱</h3>
                    <p style="color: #F0F0F0">
                        <a href="mailto:info@witscap.com">info@witscap.com</a>（意见反馈）<br>
                        <a href="mailto:bp@witscap.com">bp@witscap.com</a>（商业计划书）
                    </p>
                </div>
            </div>
        </div>
        <!--
            <div class="row">
                <div class="col-lg-12">
                
                    <form name="sentMessage" id="contactForm" novalidate>
                        <div class="row">
                            <div class="col-md-6">
                                <div class="form-group">
                                    <input type="text" class="form-control" placeholder="Your Name *" id="name" required data-validation-required-message="Please enter your name.">
                                    <p class="help-block text-danger"></p>
                                </div>
                                <div class="form-group">
                                    <input type="email" class="form-control" placeholder="Your Email *" id="email" required data-validation-required-message="Please enter your email address.">
                                    <p class="help-block text-danger"></p>
                                </div>
                                <div class="form-group">
                                    <input type="tel" class="form-control" placeholder="Your Phone *" id="phone" required data-validation-required-message="Please enter your phone number.">
                                    <p class="help-block text-danger"></p>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                    <textarea class="form-control" placeholder="Your Message *" id="message" required data-validation-required-message="Please enter a message."></textarea>
                                    <p class="help-block text-danger"></p>
                                </div>
                            </div>
                            <div class="clearfix"></div>
                            <div class="col-lg-12 text-center">
                                <div id="success"></div>
                                <button type="submit" class="btn btn-xl">提交信息</button>
                            </div>
                        </div>
                    </form>
                    -->
    </div>
</section>
<div id="htmlPop" style="display: none">
    <div class="container-fluid">
        <p style="font-size: 20px; margin-top: 10px; margin-left: 50px;">
            试用申请：</p>
        <table class="table table-bordered" style="margin-left: 50px; width: auto; height: 300px">
            <tbody>
                <tr>
                    <td>
                        <p style="font-size: 18px">
                            请选择您感兴趣的模块</p>
                    </td>
                    <td>
                        <label style="margin: 10px 10px">
                            <input type="checkbox" id="Chk1" value="0" onclick="this.value=(this.value==0)?1:0"/>
                            考勤</label>
                        <label style="margin: 10px 10px">
                            <input type="checkbox" id="Chk2" value="0" onclick="this.value=(this.value==0)?1:0"/>
                            销售</label>
                        <label style="margin: 10px 10px">
                            <input type="checkbox" id="Chk3" value="0" onclick="this.value=(this.value==0)?1:0"/>
                            物流</label>
                        <label style="margin: 10px 10px">
                            <input type="checkbox" id="Chk4" value="0" onclick="this.value=(this.value==0)?1:0"/>
                            盘点</label><br />
                        <label style="margin: 10px 10px">
                            <input type="checkbox" id="Chk5" value="0" onclick="this.value=(this.value==0)?1:0"/>
                            库存</label>
                        <label style="margin: 10px 10px">
                            <input type="checkbox" id="Chk6" value="0" onclick="this.value=(this.value==0)?1:0"/>
                            财务</label>
                        <label style="margin: 10px 10px">
                            <input type="checkbox" id="Chk7" value="0" onclick="this.value=(this.value==0)?1:0"/>
                            报表</label>
                    </td>
                </tr>
                <tr>
                    <td>
                        <p style="font-size: 18px">
                            请填写你的邮箱：</p>
                    </td>
                    <td>
                        <input type="text" id="EmailText" />
                    </td>
                </tr>
                <tr>
                    <td>
                        <p style="font-size: 18px">
                            请填写手机号：</p>
                    </td>
                    <td>
                        <input type="text" id="TelText" />
                    </td>
                </tr>
                <tr>
                    <td>
                        <p style="font-size: 18px">
                            其他您想要的功能：</p>
                    </td>
                    <td>
                        <textarea id="Remark"></textarea>
                    </td>
                </tr>
                <tr>
                    <td>
                    </td>
                    <td>
                        <button id="SaveBtn" type="button" class="btn btn-default" onclick="javascript:SaveInvest();">
                            确定</button>
                    </td>
                </tr>
            </tbody>
        </table>
    </div>
</div>
<div class="portfolio-modal modal fade" id="portfolioModal1" tabindex="-1" role="dialog"
    aria-hidden="true">
    <div class="modal-content">
        <div class="close-modal" data-dismiss="modal">
            <div class="lr">
                <div class="rl">
                </div>
            </div>
        </div>
        <div class="container">
            <div class="row">
                <div class="col-lg-8 col-lg-offset-2">
                    <div class="modal-body">
                        <!-- Project Details Go Here -->
                        <h2>
                            华生园</h2>
                        <p class="item-intro text-muted">
                            中国知名糕点品牌</p>
                        <img class="img-responsive img-centered" src="../../Content/images/Home/eland_log.png"
                            alt="">
                        <p>
                            2015年10月12日下午，重庆华生园食品股份有限公司（改制前为华生园食品厂、重庆华生园食品有限公司）在重庆股份转让中心“成长板”成功挂牌（股份代码：850888）并同时进行了定向增发。下一步，华生园将根据具体情况登陆更高层次的资本市场。<br>
                            <br>
                            华生园是中国知名烘培品牌，重庆华生园已经有32年的历史，年产值过亿，店铺数500家左右。华生园总部位于重庆市大渡口区凤祥路123号，占地面积170亩（其中：中央工厂30亩，欧式建筑群20亩，绿化园林120亩）,是西南地片区生产厂地最大、硬件设备最完善、生产条件最好的食品加工与旅游为一体的多元化现代企业之一。
                        </p>
                        <p>
                            官方网站：<a href="http://www.hsy-cn.com/">hsy-cn.com</a></p>
                        <!--
                            <ul class="list-inline">
                                <li>时间：July 2014</li>
                                <li>Client: Round Icons</li>
                                <li>Category: Graphic Design</li>
                            </ul>
                            -->
                        <button type="button" class="btn btn-primary" data-dismiss="modal">
                            <i class="fa fa-times"></i>关闭</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<div class="portfolio-modal modal fade" id="portfolioModal2" tabindex="-1" role="dialog"
    aria-hidden="true">
    <div class="modal-content">
        <div class="close-modal" data-dismiss="modal">
            <div class="lr">
                <div class="rl">
                </div>
            </div>
        </div>
        <div class="container">
            <div class="row">
                <div class="col-lg-8 col-lg-offset-2">
                    <div class="modal-body">
                        <h2>
                            投一手</h2>
                        <p class="item-intro text-muted">
                            社会化创投平台</p>
                        <img class="img-responsive img-centered" src="../../Content/images/Home/eland_log.png"
                            alt="">
                        <p>
                            “投一手”是起源资本投资团队联合互联网团队创立的一家社会化创投平台。“投一手”并不是“股权众筹”，这是一个可以和“股权众筹”们合作的社会化投资平台，“投一手”自身蕴含一些非常独特的地方。<br>
                            <br>
                            1、 以领投方式为好项目“代言” 2、 打造个人投资者社群，建立新型“众帮”LP<br>
                            <br>
                            “投一手”一方面希望帮助个人投资者投资好项目，实现财富增值，另一方面也希望为创业项目和创业者提供一个“众帮”平台。投一手是一种可以帮助创业项目对接更多社会资源的互联网化方式，它是一个更加开放的平台，可以为初创公司在早期阶段寻找除了钱之外的更多更重要的成长资源。</p>
                        <p>
                            官方网站： <a href="http://tys.vc">tys.vc</a></p>
                        <button type="button" class="btn btn-primary" data-dismiss="modal">
                            <i class="fa fa-times"></i>关闭</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<div class="portfolio-modal modal fade" id="portfolioModal3" tabindex="-1" role="dialog"
    aria-hidden="true">
    <div class="modal-content">
        <div class="close-modal" data-dismiss="modal">
            <div class="lr">
                <div class="rl">
                </div>
            </div>
        </div>
        <div class="container">
            <div class="row">
                <div class="col-lg-8 col-lg-offset-2">
                    <div class="modal-body">
                        <!-- Project Details Go Here -->
                        <h2>
                            车友宝</h2>
                        <p class="item-intro text-muted">
                            汽车生活服务平台</p>
                        <img class="img-responsive img-centered" src="../../Content/images/Home/eland_log.png"
                            alt="">
                        <p>
                            车友宝致力于打造一个为豪华车车主提供一站式用车解决方案和增值服务的控股公司。通过自有投资控股、参股、合作的豪华车服务实体为车主提供服务，同时也为优质的豪华汽车服务实体店铺提供信息技术、管理经验、增值业务，从而将数万计的豪华车主与数十计的优质实体店联系起来。同时，车友宝将运营一个大型的豪华车汽车俱乐部（18
                            Club）及一个小而精的专业人才社群，为社会、车主、汽车实体店等提供更多价值！
                        </p>
                        <p>
                            车友宝网站：<a href="http://cheyoubao.net">cheyoubao.net</a><br>
                            18Club 网站：<a href="http://18club.com.cn">18club.com.cn</a></p>
                        <button type="button" class="btn btn-primary" data-dismiss="modal">
                            <i class="fa fa-times"></i>关闭</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
